<template>
  <v-alert
    :value="alert.show"
    :type="alert.type"
  >
    {{ alert.msg }}
  </v-alert>
</template>

<script>
import { mapState } from 'vuex'
export default {
  name: 'Alert',
  computed: mapState(['alert'])
}
</script>
